<?php get_header(); ?>
	<div class="content">
<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
<h2 class="archive">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h2>
<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
<h2 class="archive">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h2 class="archive">Archive for <?php the_time('F jS, Y'); ?></h2>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h2 class="archive">Archive for <?php the_time('F, Y'); ?></h2>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h2 class="archive">Archive for <?php the_time('Y'); ?></h2>
<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h2 class="archive">Author Archive</h2>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h2 class="archive">Blog Archives</h2>
<?php } ?>
	<?php while (have_posts()) : the_post(); ?>
		<h1 class="archive"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
		<p class="meta">Posted by <?php the_author () ?> in <?php the_category(', ') ?> &bull; <?php the_time('l, F j, Y') ?>  &bull; <?php comments_popup_link('[0]', '[1]', '[%]'); ?></p>
		<?php the_excerpt('Read the rest of this entry &raquo;'); ?><hr/>
	<?php endwhile; ?>
	<?php include (TEMPLATEPATH . '/navigation.php'); ?>
    </div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>